W3C home > Mailing lists > Public > www-amaya@w3.org > April to June 2005

Re: configuring Amaya + wxWidgets for gtk+1.2

From: Non-Suv-Driver <dont.buy.suvs.125@earthlink.net>
Date: Fri, 22 Apr 2005 19:22:30 -0500
To: www-amaya@w3.org
Message-Id: <05042219223000.00295@brightstar>

On Friday 22 April 2005 04:53, you wrote:
> Non-Suv-Driver a écrit :
> > [...]
> >1) How do I tell Amaya to pass "--disable-gtk2" to the
> >wxWidgets configure script?
>
> You can't, but you can patch the configure.in at this line :
> WXCONFIGURE_OPTION="--with-opengl --with-gtk --enable-gtk2
> --enable-unicode --enable-ipc --disable-shared  --with-
> libpng=builtin --with-libjpeg=builtin --with-libtiff=builtin
> $WXCONFIGURE_TUNNING_OPTION"
> You will need also to patch appdialogue_wx.cpp because GTK1.@ doesn't
> handle unicode text.
>
> Good luck. 

Thank you Stephanie.
Received on Sunday, 24 April 2005 05:08:30 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 1 April 2014 11:01:43 UTC